<html>
  <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css" />
    <link rel="stylesheet" href="assets\fontawesome-free-5.12.1-web\css\fontawesome.min.css">
  </head>
  <body>
    <div class="faIconStyles">
        <ul>Softwares
            <li>JAVA</li>
            <li>Angular</li>
            <li>CSS</li>
            <li>SCSS</li>
          </ul></li>
    </div>
  </body>
</html>
